/* CSS Document */

section.statistics-hero {
    padding: 160px 0 210px;
    text-align: center;
    background-image:url(../images/landing/statistics/hero-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
	color:#fff;
	margin-top:91px;
}
.statistics-hero h3{
	color:#fff;
}
.statistics-hero h2{
	font-size: 45px;
    margin-bottom: 10px;
}
.statistic-list{
	padding:60px 0;
}
.statistic-list h2{
	text-align:center;
	margin-bottom:10px;
}
.statistic-list h3{
	text-align:center;
	margin-bottom:60px;
}
.statistic-list ul li{
	position:relative;
	list-style:none;
	padding-left:15px;
	margin-bottom:20px;
	font-size:18px;
}
.statistic-list ul li:before {
    content: '';
    width: 60px;
    top: 0;
    bottom: 0;
    display: block;
    position: absolute;
	background:url(../images/landing/statistics/check2.png);
	background-repeat:no-repeat;
	left:-40px;
	height:30px;
}
.block{
	width:24.2%;
	color:#fff;
	float:left;
}
.block:not(:last-child){
	margin-right:1%;
}
.block1,
.block2,
.block3,
.block4{
	position:relative;
	height:350px;
	border-radius:8px;
}
.g-small-block{
	background:#22ac60;
}
.o-small-block{
	background:#f58b20;
}
.blocks-holder{
	padding:60px 0;
}
.grey-bg{
	background:#f7f7f7;
}
.g-small-block .large-num,
.o-small-block .large-num {
    font-size: 85px;
    text-align: center;
	font-family: 'Abril Fatface', cursive;
}
.block1 .block-text{
	position: absolute;
    left: 95px;
    bottom: 38px;
	font-size:22px;
}
.block p{
	font-size:22px;
}
.block2 {
    padding-top: 35px;
}
.block2 p {
    padding: 0 20px;
}
.block2 img{
	position: absolute;
    right: 0;
    bottom: 0;
}
.block2 .large-num {
    margin-top: -10px;
}
.block3 p.block-text {
    text-align: center;
    padding: 25px 25px 0;
}
.block3{
	text-align:center;
}
.block4 p{
	text-align:center;
}
.block4 img{
    position: absolute;
    right: 0px;
    bottom: 0;
}
.long-banner{
	padding:60px 0;
	color:#fff;
}
.banner-green{
	background:#22ac60;
}
.banner-orange{
	background:#f58b20;
}
.banners {
    margin-bottom: 40px;
	border-radius:8px;
}
.text-small{
	font-size:22px;
}
.text-large{
	font-size:85px;
	font-family: 'Abril Fatface', cursive;
}
.banner-img{
	float:left;
	width:25%;
	text-align:center;
}
.banner-text{
	float:left;
	width:75%;
	margin-top:22px;
}
.banner-green .text-large,
.banner-orange .text-large{
	float:left;
	width:30%;
	text-align:center;
}
.banner-green .text-small,
.banner-orange .text-small{
	float:left;
	width:70%;
	margin-top: 35px;
    padding-right: 30px;
}
.banner-green img{
	margin-top:-15px;
}
.banner-green.last-banner img {
    margin-bottom: -17px;
}
.se-block-section{
	padding:60px 0;
}
.orange-se-block,
.orange{
	background:#f58b20;
}
.green-se-block,
.green{
	background:#22ac60;
}
.se-blocks{
	width:32.6%;
	color:#fff;
	float:left;
}
.se-block1,
.se-block2,
.se-block3{
	position:relative;
	height:350px;
	border-radius:8px;
}
.se-blocks:not(:last-child){
	margin-right:1%;
}
.se-block1{
	text-align:center;
}
.se-block-text{
	font-size:22px;
}
.se-large-num{
	font-size:85px;
	font-family: 'Abril Fatface', cursive;
}
.se-block1 .se-block-text{
	margin-top:25px;
}
.se-block1 span{
	font-size:30px;
}
.se-block1 .se-large-num{
	display:inline-block;
}
.se-block-text.last-p{
	margin-top:0;
}
.se-block2 .se-large-num{
	margin-left: 140px;
    margin-top: 30px;
}
.se-block2 p.se-block-text {
    margin-left: 140px;
}
.se-block2 img{
	position: absolute;
    top: 30%;
}
.se-block3 {
}
.se-block3 .se-large-num {
    margin-top: 30px;
    margin-left: 15px;
}
.se-block3 .se-block-text {
	margin-left:15px;
	margin-right: 150px;
}
.se-block3 img{
	position: absolute;
    right: 0;
    bottom: 0;
}
.em-block-section{
	padding:60px 0;
}
.em-blocks{
	width:49%;
	position:relative;
	color:#fff;
	height:190px;
	float:left;
	border-radius:8px;
}
.em-blocks:not(:last-child){
	margin-right:1%;
}
.em-block1 .em-image,
.em-block2 .em-image {
    float: left;
    width: 35%;
    text-align: center;
    margin-top: 25px;
}
.em-block1 .em-right,
.em-block2 .em-right{
	float:left;
	width:65%;
}
.em-large-num {
    font-size: 73px;
	font-family: 'Abril Fatface', cursive;
}
.em-blocks p{
	font-size:22px;
}
.em-block2 img{
    position: absolute;
    top: -25px;
    right: -1px;
}
.em-block2 .em-right{
	margin-left:15px;
}
.pa-block{
	padding:60px 0;
	color:#fff;
}
.pa {
    width: 24.2%;
    color: #fff;
    float: left;
}
.pa-block1,
.pa-block2,
.pa-block3,
.pa-block4{
	position: relative;
	height: 350px;
	border-radius: 8px;
}
.pa:not(:last-child) {
    margin-right: 1%;
}
.pa-block-text{
	font-size:22px;
}
.pa-large-num{
	font-size:85px;
	font-family: 'Abril Fatface', cursive;
	text-align:center;
}
.pa-block1 .pa-block-text {
    padding: 20px 25px 0;
}
.pa-block1 .pa-large-num {
    line-height: 100px;
}
.pa-large-num span{
	font-size:30px;
}
.pa-block2 img{
	width:100%;
}
.pa-block2 .pa-block-text{
	text-align:center;
}
.pa-block3 img{
	bottom: -35px;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
}
.pa-block3 .pa-block-text{
	padding:0 15px;
}
.pa-block4 {
    padding-top: 25px;
    padding-left: 18px;
}
.pa-block4 .pa-large-num {
    text-align: left;
	line-height:100px;
	font-family: 'Abril Fatface', cursive;
}
.d-one{
	font-size:85px;
	line-height:60px;
	font-family: 'Abril Fatface', cursive;
}
.pa-block4 img{
    position: absolute;
    right: 0;
    top: 0;
}
.last-b-section .banner-text {
    margin-top: 20px;
}
.last-b-section .banner-green .text-small, .last-b-section .banner-orange .text-small {
    float: left;
    width: 70%;
    margin-top: 30px;
    padding-right: 30px;
}
.last-b-section .banner-green img {
    margin-top: 50px;
}
.banner-orange.top-long img{
	margin-top:50px;
}
.last-b-section .banners{
	min-height:180px;
	position:relative;
}
.security-banner img{
	position:absolute;
	top:-20px;
	right:20px;
}

@media(max-width:1199px){
.block1 .block-text {
    left: 80px;
}
.block3 p.block-text {
    padding: 25px 10px 0;
}
.banner-green .text-small, .banner-orange .text-small {
    padding-right: 25px;
}
.se-block3 .se-block-text {
    margin-right: 100px;
}
.em-large-num {
    font-size: 67px;
}
.em-blocks p {
    font-size: 20px;
}
.em-block2 img {
    top: -40px;
}
.pa-block-text {
    font-size: 19px;
}
.last-b-section .banner-text {
    width: 65%;
}
.last-b-section .banner-img {
    width: 35%;
}
.last-b-section .banner-green .text-small, .last-b-section .banner-orange .text-small {
    margin-top: 15px;
}
.last-b-section .top-long .text-small{
	margin-top:30px;
}
}

@media(max-width:1023px){
.statistics-hero h2 {
    font-size: 40px;
}
section.statistics-hero {
    padding: 160px 0 160px;
}
.block,
.pa {
    width: 50%;
    float: left;
    margin-bottom: 50px;
}
.block1, .block2, .block3, .block4,
.pa-block1, .pa-block2, .pa-block3, .pa-block4{
	max-width: 275px;
	margin: auto;
}
.block:not(:last-child),
.pa:not(:last-child) {
    margin-right: auto;
}
.se-blocks{
	margin-left:auto;
	margin-right:auto;
}
.banner-img {
    display: none;
}
.banner-text {
    float: none;
    width: 100%;
    margin-top: 0;
}
.long-banner {
    padding: 60px 0 20px;
}
.se-blocks:not(:last-child) {
    margin-right: auto;
}
.se-blocks{
	margin-left:auto;
	margin-right:auto;
}
.se-blocks {
    width: 50%;
    margin-bottom: 30px;
}
.se-block1, .se-block2, .se-block3{
	max-width: 360px;
	margin:auto;
}
.em-blocks {
    width: 100%;
    margin-bottom: 60px;
}
.em-block-section {
    padding: 60px 0 0;
}
.em-block1 .em-right {
    margin-top: 15px;
}
.last-b-section .banner-text {
    width: 100%;
}
.last-b-section .banners {
    min-height: auto;
}
.last-b-section .banner-green .text-small, .last-b-section .banner-orange .text-small {
    margin-top: 30px;
}
.se-blocks,
.pa{
	margin-left:auto;
	margin-right:auto;
}
.se-block1 .se-block-text {
    margin-top: 30px;
}
.se-blocks.se-last {
    width: 100%;
}
}
@media(max-width:767px){
.block, .pa {
    width: 100%;
    float: none;
}
.se-blocks {
    width: 100%;
    margin-bottom: 30px;
}
.se-block1, .se-block2, .se-block3 {
    height: 300px;
}
.se-block1 .se-large-num {
    line-height: 85px;
}
section.statistics-hero {
    padding: 70px 0 70px;
}
.banner-green .text-large, .banner-orange .text-large {
    float: none;
    width: 100%;
    text-align: center;
}
.banner-green .text-small, .banner-orange .text-small {
    float: none;
    width: 100%;
    margin-top: 5px;
    padding: 0 15px 25px;
}
.em-block1 .em-image, .em-block2 .em-image {
    float: none;
    width: 100%;
    text-align: center;
    margin-top: 25px;
}
.em-block1 .em-right, .em-block2 .em-right {
    float: none;
    width: 100%;
}
.em-blocks {
    height: auto;
    padding: 20px;
}
.em-block2 img {
    position: inherit;
}
.pa-block1 .pa-large-num {
    line-height: 80px;
}
.last-b-section .banner-green .text-small, .last-b-section .banner-orange .text-small {
    float: none;
    width: 100%;
}
.last-b-section .banner-green .text-small, .last-b-section .banner-orange .text-small {
    margin-top: 0;
}
.pa-block {
    padding: 60px 0 0;
}
.statistic-list {
    padding: 50px 0;
}
.statistic-list ul li a{
	word-break: break-all;
}
.block p {
    font-size: 21px;
}
.blocks-holder {
    padding: 60px 0 0;
}
}
@media(max-width:320px){
.statistics-hero h2 {
    font-size: 35px;
}
.block p {
    font-size: 21px;
}
.se-block2 .se-large-num {
    margin-left: 118px;
}
.se-block2 p.se-block-text {
    margin-left: 135px;
}
.se-block-text {
    font-size: 19px;
}
.em-large-num {
    font-size: 58px;
}
}